@import url(style.css);

@import url(mobile.css);

@import url(custom.css);

@import url(pscroll.css);

@import url(lrtk3.css);

/*首页*/

/*轮显*/

.banner .lzpic1,

.banner .lzpic2 { width: 100%;height: 100%; background: no-repeat center; background-size: cover;-moz-background-size: cover;-webkit-background-size: cover;transition:all 0.3s;}

.lzpic1 img{ width:100%;opacity:0;filter:Alpha(opacity=0); height:520px;}

.lzpic2 img{ width:100%;opacity:0;filter:Alpha(opacity=0);}

.banner_page{ position:absolute; width:100%; text-align:left; height:0; left:0px; color:#fff; font-size:26px; font-family:Arial;  bottom:118px; line-height:30px; z-index:5;}

.banner_page .current{  color:#00aa85;}

.banner .anim-1,.banner .anim-4{filter:alpha(opacity=0);opacity:0; }

.banner .swiper-slide-active .anim-1{animation:mymove6 0.6s; -webkit-animation:mymove6 0.6s linear;

	animation-iteration-count:1;

	animation-fill-mode:forwards;

	animation-delay:1s;



	-webkit-animation-iteration-count:1;

	-webkit-animation-fill-mode:forwards; 

	-webkit-animation-delay:1s;}

.banner .swiper-slide-active .anim-4{animation:mymove6 0.6s; -webkit-animation:mymove6 0.6s linear;

	animation-iteration-count:1;

	animation-fill-mode:forwards;

	animation-delay:1s;



	-webkit-animation-iteration-count:1;

	-webkit-animation-fill-mode:forwards; 

	-webkit-animation-delay:1s;

}

/*报价*/

.i_bg{ background:url(../images/i_bg1.jpg) center top no-repeat; background-size:cover;}

.i_baojia{ margin-top:-76px; position:relative; z-index:1;}

.i_baojia .i_baojia_l{ float:left; border-radius:6px; background:#fff; overflow:hidden; width:71.92%;box-shadow: 0 4px 14px 1px rgba(0, 0, 0, 0.05);}

.i_baojia .i_baojia_l .i_baojia_ll{ float:left; margin-top:26px; margin-bottom:26px;border-right:1px solid #dddddd; width:68%; overflow:hidden;}

.i_baojia .i_baojia_l .i_baojia_ll.baojia_empty{ position:relative;}

.i_baojia .i_baojia_l .i_baojia_ll.baojia_empty:after{ content:""; position:absolute; top:0; left:0; z-index:1; width:100%; height:100%;}

.i_baojia .i_baojia_l .i_baojia_ll .a{ position:absolute; top:50%; left:38%; margin-top:-21px; display:block; width:210px; height:42px; line-height:42px; background:#f5f5f5; margin:0 auto; font-size:14px; color:#000000; display:none; text-align:center; z-index:2;}

.i_baojia .i_baojia_l .i_baojia_ll.baojia_empty .a{ display:block;}

.i_baojia .i_baojia_l .i_baojia_ll .boxs{ height:355px;  max-width:640px; margin:0 auto; width:96%;overflow:hidden;}



.i_baojia .i_baojia_l .i_baojia_lr{ overflow:hidden;}

.i_baojia .i_baojia_l .i_baojia_lr .boxs{ max-width:262px; margin:0 auto; width:96%;}

.i_baojia .i_baojia_l .i_baojia_lr .i_title{ font-weight:bold; height:28px; line-height:28px; overflow:hidden; font-size:16px; color:#010101; padding-right:22px; background:url(../images/i_pic1.png) right center no-repeat; margin-top:22px;}

.i_baojia .i_baojia_l .i_baojia_lr .i_search{ margin-top:10px; overflow:hidden;}

.i_baojia .i_baojia_l .i_baojia_lr .i_search label{ margin-top:20px; line-height:32px; display:block; height:32px; font-size:14px; color:#000000;}

.i_baojia .i_baojia_l .i_baojia_lr .i_search .inputs2{width: 100%; height: 42px;  line-height: 42px;  padding: 0 30px 0 10px; font-size: 1.6rem;  background:url(../images/i_pic2.png) right 15px center no-repeat; cursor:pointer; border-radius:6px; border:1px solid #dddddd;}

.i_baojia .i_baojia_l .i_baojia_lr .i_search .inputs2:focus{ border:1px solid #00aa85; background-image:url(../images/user/user_pic6.png);}

.i_baojia .i_baojia_l .i_baojia_lr .i_search .bnts2{ margin-top:60px; height:42px; background:#00aa85; width:100%; text-align:center; color:#feffff; font-size:14px; border-radius:6px; cursor:pointer;transition:all 0.3s;}

.i_baojia .i_baojia_l .i_baojia_lr .i_search .bnts2:hover{opacity:0.8;filter:Alpha(opacity=80);}

.i_baojia .i_baojia_r{ float:right; border-radius:6px; background:#fff; overflow:hidden; width:26.57%;box-shadow: 0 4px 14px 1px rgba(0, 0, 0, 0.05); height:407px;}

.i_baojia .i_baojia_r .boxs{ max-width:316px; margin:0 auto; width:96%;}

.i_baojia .i_baojia_r .i_title{ font-weight:bold; height:28px; line-height:28px; overflow:hidden; font-size:16px; color:#010101; padding-right:22px; background:url(../images/i_pic1.png) right center no-repeat; margin-top:22px;}

.i_baojia .i_baojia_r .ul{ margin-top:14px; overflow:hidden;}

.i_baojia .i_baojia_r .ul li{ display:block; padding-top:16px; padding-bottom:16px; border-bottom:1px solid #dddddd; overflow:hidden; font-size:14px; color:#000000;}

.i_baojia .i_baojia_r .ul li:last-child{ border-bottom:0;}

.i_baojia .i_baojia_r .ul li label{ float:left; width:52%; overflow:hidden; height:38px; line-height:38px;}

.i_baojia .i_baojia_r .ul li .p{float:left; width:48%;  overflow:hidden; height:38px; line-height:38px; text-align:right;}

.i_baojia .i_baojia_r .ul li .color1{ color:#16b190;}

.i_baojia .i_baojia_r .ul li .p span a:hover{ text-decoration:underline;}

.i_baojia_txt{ text-align:center; color:#ff0000; font-weight:bold; font-size:16px; overflow:hidden; line-height:1.5; margin-top:2.2%; margin-bottom:2.2%;}

/*橡胶商城*/

.i_shop{border-radius:6px; background:#fff; overflow:hidden; box-shadow: 0 4px 14px 1px rgba(0, 0, 0, 0.05);}

.i_shop .boxs{ max-width:1340px; margin:0 auto; width:96%; overflow:hidden;}

.i_shop .i_title{  overflow:hidden; margin-top:31px; margin-bottom:31px;}

.i_shop .i_title .h3{ float:left;font-weight:bold;font-size:20px; color:#333333; padding-left:28px; background:url(../images/i_pic1.png) left center no-repeat; height:28px; line-height:28px; }

.i_shop .i_title .h3 span{ color:rgba(0,0,0,0.4); padding-left:9px; font-size:14px;}

.i_shop .i_title .divs{ overflow:hidden;height:28px; line-height:28px; color:#00aa85; font-size:14px;}

.i_shop .i_title .divs label{ margin-left:20px; margin-right:5px; float:left; font-size:14px; font-weight:bold; color:#666666;}

.i_shop .i_title .divs .qimo8{ position: relative;overflow: hidden;}

.i_shop .i_title .divs .qimo8 a{ color:#007b99;font-weight: bold;}

.i_shop .i_title .divs .qimo8 a:hover{ text-decoration:underline;}

/*.i_shop .i_title .divs .qimo8 .qimo{ width: 8000%;}

.i_shop .i_title .divs .qimo8 .qimo div{ float: left;}*/

.i_shop .i_shop_table{font-size:14px; overflow:hidden; padding-bottom:20px;}

.i_shop .table{border-collapse:collapse;border-spacing:0; /*margin-bottom:5px;*/ width:100%; min-width:1040px; }

.i_shop #srcolls{ overflow:hidden; overflow-x:auto; }

.i_shop #srcolls::-webkit-scrollbar {width: 8px;height: 10px;}

.i_shop #srcolls::-webkit-scrollbar-thumb { background-image:url(../images/product_bg1.png); background-position:center center; background-repeat:no-repeat; background-size:10px 6px;background-color: rgba(0, 170, 133, 1.0);}

.i_shop #srcolls:hover::-webkit-scrollbar-thumb {background-color: rgba(0, 170, 133, 0.7);}

.i_shop #srcolls::-webkit-scrollbar-thumb:hover { background-color: rgba(0, 170, 133, 1.0);-webkit-box-shadow: inset 1px 1px 0 rgba(0, 0, 0, .1); }

.i_shop #srcolls::-webkit-scrollbar-track {  background-color:#f7f7f7;}

.i_shop .table th{ background:#ebebeb; height:52px; line-height:22px; color:#000000;padding-left:6px; padding-right:6px; text-align:center;}

.i_shop .table .w1{/* width:120px;*/ width:8.955%;}

.i_shop .table .w2{ /*width:100px;*/ width:7.462%;}

.i_shop .table .w3{ /*width:186px;*/ width:13.88%;}

.i_shop .table .w4{ /*width:144px;*/ width:10.746%;}

.i_shop .table .w5{ /*width:106px;*/ width:7.91%;}

.i_shop .table .w6{ /*width:90px;*/ width:6.716%;}

.i_shop .table .w7{ /*width:70px;*/ width:5.223%;}

.i_shop .table td{ border-bottom:1px solid #e6e6e6; color:#666666; height:60px; line-height:22px; padding-top:3px; padding-bottom:3px;padding-left:6px; padding-right:6px; text-align:center;}

.i_shop .table tr:hover td{ background:#eff7f5;}

.i_shop .table td a{ color:#666666;}

.i_shop .table td a:hover{ color:#00aa85; text-decoration:underline;}

.i_shop .table td .a{ display:block; width:90%; max-width:128px; margin:0 auto; height:42px; line-height:42px; border:1px solid #dddddd; background:#fff; border-radius:6px; color:#000000;transition:all 0.3s;}

.i_shop .table td .a:hover{ background:#00aa85; border:1px solid #00aa85; color:#fff; text-decoration:none;}

.i_shop .table td .color1{ color:#00aa85;}

.i_shop #srcolls2{ overflow:hidden; overflow-y:auto; max-height:1086px;width:100%; min-width:1040px; }

.i_shop #srcolls2::-webkit-scrollbar {width: 6px;height: 10px;}

.i_shop #srcolls2::-webkit-scrollbar-thumb { background-color: rgba(0, 170, 133, 1.0);}

.i_shop #srcolls2:hover::-webkit-scrollbar-thumb {background-color: rgba(0, 170, 133, 0.7);}

.i_shop #srcolls2::-webkit-scrollbar-thumb:hover { background-color: rgba(0, 170, 133, 1.0);-webkit-box-shadow: inset 1px 1px 0 rgba(0, 0, 0, .1); }

.i_shop #srcolls2::-webkit-scrollbar-track {  background-color:#f7f7f7;}

/*广告*/

.i_adv{ margin-top:30px; overflow:hidden; border-radius:6px;transition:all 0.3s;}

.i_adv img{ width:100%;}

.i_adv:hover{opacity:0.9;filter:Alpha(opacity=90);}

.i_adv.bgs2{ margin-top:0;}

/*行业动态*/

.i_tt{ overflow:hidden; padding-top:23px; padding-bottom:25px; border-bottom:1px solid #dddddd; height:76px;}

.i_tt .h3{ float:left;font-weight:bold;font-size:20px; color:#333333; padding-left:28px; background:url(../images/i_pic1.png) left center no-repeat; height:28px; line-height:28px; }

.i_tt .h3 span{ color:rgba(0,0,0,0.4); padding-left:9px; font-size:14px;}

.i_tt .imore{ float:right; color:#999999;height:28px; line-height:28px; overflow:hidden; font-size:14px; font-weight:bold; text-transform:uppercase; padding-right:20px; background:url(../images/i_pic3.png) right center no-repeat;transition:all 0.3s;}

.i_tt .imore:hover{ color:#00aa85; background-image:url(../images/i_pic3_on.png);}

.i_industry{ margin-top:30px;}

.i_left{float:left; border-radius:6px; background:#fff; overflow:hidden; width:64.28%;box-shadow: 0 4px 14px 1px rgba(0, 0, 0, 0.05);}

.i_left .boxs{  max-width:840px; margin:0 auto; width:96%;overflow:hidden;}

.i_industry .i_industry_one{ overflow:hidden; background:#f8f8f8; margin-top:30px; border-radius:6px;}

.i_industry .i_industry_one .imgs{ float:left; width:352px; overflow:hidden; position:relative; padding-top:207px;border-radius:6px 0 0 6px; margin-right:1%; }

.i_industry .i_industry_one .imgs img{ display: block;overflow:hidden; width:100%; height:100%; position:absolute; left:0; top:0; -webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1);-webkit-transition:all 0.3s ease-out 0s; -moz-transition:all 0.3s ease-out 0s; -o-transition:all 0.3s ease-out 0s; transition:all 0.3s ease-out 0s;}

.i_industry .i_industry_one:hover .imgs img{-webkit-transform:scale(1.1, 1.1); -moz-transform:scale(1.1, 1.1); -o-transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); transform:scale(1.1, 1.1);}

.i_industry .i_industry_one .txts{ overflow:hidden;}

.i_industry .i_industry_one .txts .cons{ margin:0 auto; max-width:432px; width:96%;}

.i_industry .i_industry_one .txts .h4{ font-weight:bold; color:#333333; font-size:20px; overflow:hidden; height:28px; line-height:28px; margin-top:21px;white-space:nowrap;text-overflow:ellipsis;transition:all 0.3s;}

.i_industry .i_industry_one .txts .p{ line-height:24px; height:48px; overflow:hidden;text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;  color:#666666; margin-top:11px;}

.i_industry .i_industry_one .txts .date{ line-height:22px; height:22px; overflow:hidden; margin-top:62px;  color:#999999;}

.i_industry .i_industry_one .txts .date em{ font-style:normal; font-weight:bold; float:right; text-transform:uppercase;}

.i_industry .i_industry_one:hover .txts .date em{ color:#00aa85;}

.i_industry .i_industry_one:hover .txts .h4{ color:#00aa85;}

.i_industry .i_industry_two{ overflow:hidden; margin-top:20px; margin-bottom:15px; height:252px;}

.i_industry .i_industry_two li{ float:left; overflow:hidden; height:36px; line-height:36px; width:49%; max-width:400px;}

.i_industry .i_industry_two li:nth-child(2n+0){ float:right;}

.i_industry .i_industry_two li a{ display:block; overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}

.i_industry .i_industry_two li em{ float:right; font-style:normal; color:#999; margin-left:2%;}

.i_industry .i_industry_two li a:hover em{ color:#00aa85;}

.i_right{ float:right; border-radius:6px; background:#fff; overflow:hidden; width:34%;box-shadow: 0 4px 14px 1px rgba(0, 0, 0, 0.05);}

.i_right .boxs{   max-width:422px; margin:0 auto; width:96%;overflow:hidden;}

.i_industry .i_industry_three{ overflow:hidden; margin-top:30px;}

.i_industry .i_industry_three .imgs{ float:left; width:194px; overflow:hidden; position:relative; padding-top:134px;border-radius:6px; margin-right:20px; }

.i_industry .i_industry_three .imgs img{ display: block;overflow:hidden; width:100%; height:100%; position:absolute; left:0; top:0; -webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1);-webkit-transition:all 0.3s ease-out 0s; -moz-transition:all 0.3s ease-out 0s; -o-transition:all 0.3s ease-out 0s; transition:all 0.3s ease-out 0s;}

.i_industry .i_industry_three:hover .imgs img{-webkit-transform:scale(1.1, 1.1); -moz-transform:scale(1.1, 1.1); -o-transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); transform:scale(1.1, 1.1);}

.i_industry .i_industry_three .txts{ overflow:hidden;}

.i_industry .i_industry_three .txts .h4{ font-weight:bold; color:#333333; font-size:16px; overflow:hidden; height:48px; line-height:24px; margin-top:6px;text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; transition:all 0.3s;}

.i_industry .i_industry_three .txts .p{ line-height:22px; height:66px; overflow:hidden;text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:3; -webkit-box-orient: vertical;  color:#000000; margin-top:16px;}

.i_industry .i_industry_four{ overflow:hidden; margin-top:20px; margin-bottom:15px; height:324px;}

.i_industry .i_industry_four li{ display:block; padding-left:20px; position:relative;overflow:hidden; height:36px; line-height:36px;}

.i_industry .i_industry_four li:after{ content:""; position:absolute; left:0; top:50%; margin-top:-3px; width:6px; height:6px; background:#999999; border-radius:50%;}

.i_industry .i_industry_four li:hover:after{ background:#6ecfba;}

.i_industry .i_industry_four li a{ display:block;white-space:nowrap;text-overflow:ellipsis; overflow:hidden;}

.i_industry .i_industry_four li em{ float:right; font-style:normal; color:#999; margin-left:2%;}

.i_industry .i_industry_four li a:hover em{ color:#00aa85;}

.i_industry2{ margin-top:30px; background:url(../images/i_bg3.jpg) center bottom no-repeat; background-size:100% auto; padding-bottom:60px;}

.i_industry2 .i_industry2_one{ overflow:hidden; margin-top:27px;}

.i_industry2 .i_industry2_one ul li{ float:left; width:59.28%;}

.i_industry2 .i_industry2_one ul li:nth-child(2n+0){ width:38.8%; float:right;}

.i_industry2 .i_industry2_one ul li .imgs{ overflow:hidden; position:relative; padding-top:300px;border-radius:6px;}

.i_industry2 .i_industry2_one ul li .imgs .img{width:100%; height:100%; position:absolute; left:0; top:0; -webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1);-webkit-transition:all 0.3s ease-out 0s; -moz-transition:all 0.3s ease-out 0s; -o-transition:all 0.3s ease-out 0s; transition:all 0.3s ease-out 0s;background-repeat: no-repeat;background-position: center center;background-size: cover;}

.i_industry2 .i_industry2_one ul li .imgs .img img{ display: block;overflow:hidden;opacity:0;filter:Alpha(opacity=0); }

.i_industry2 .i_industry2_one ul li .imgs:hover .img{-webkit-transform:scale(1.1, 1.1); -moz-transform:scale(1.1, 1.1); -o-transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); transform:scale(1.1, 1.1);}

.i_industry2 .i_industry2_one ul li .cons{ position:absolute; bottom:9px; left:0; width:100%;}

.i_industry2 .i_industry2_one ul li .cons .h4{ color:#fff; font-size:16px; font-weight:bold; height:28px; line-height:28px; overflow:hidden;white-space:nowrap;text-overflow:ellipsis; width:96%; margin:0 auto; max-width:464px;}

.i_industry2 .i_industry2_one ul li:nth-child(2n+0) .cons .h4{ max-width:296px;}

.i_industry2 .i_industry2_one ul li:nth-child(2n+0) .imgs{ padding-top:142px;}

.i_industry2 .i_industry2_one ul li:nth-child(2n+0) .imgs:nth-child(1){ margin-bottom:16px;}

.i_industry2 .i_industry2_two{ overflow:hidden; margin-top:23px; margin-bottom:19px; height:220px;}

.i_industry2 .i_industry2_two dd{float:left;width:49%; max-width:400px; overflow:hidden; }

.i_industry2 .i_industry2_two dd:nth-child(2n+0){ float:right;}

.i_industry2 .i_industry2_two dd .h4{ font-weight:bold; height:40px; line-height:40px;white-space:nowrap;text-overflow:ellipsis; overflow:hidden;  color:#333333; font-size:16px;}

.i_industry2 .i_industry2_two li{ display:block; overflow:hidden; height:36px; line-height:36px;}

.i_industry2 .i_industry2_two li a{ display:block; white-space:nowrap;text-overflow:ellipsis; overflow:hidden;}

.i_industry2 .i_industry2_two li em{ float:right; font-style:normal; color:#999; margin-left:2%;}

.i_industry2 .i_industry2_two li a:hover em{ color:#00aa85;}

.i_industry2 .i_industry2_three{ overflow:hidden; margin-top:23px;}

.i_industry2 .i_industry2_three.bgs2{ margin-top:17px;}

.i_industry2 .i_industry2_three .h4{ font-weight:bold; color:#333333; font-size:20px; overflow:hidden; height:28px; line-height:28px; white-space:nowrap;text-overflow:ellipsis; transition:all 0.3s; margin-bottom:20px;}

.i_industry2 .i_industry2_three .imgs{ float:left; width:152px; overflow:hidden; position:relative; padding-top:94px;border-radius:6px; margin-right:24px; }

.i_industry2 .i_industry2_three .imgs img{ display: block;overflow:hidden; width:100%; height:100%; position:absolute; left:0; top:0; -webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1);-webkit-transition:all 0.3s ease-out 0s; -moz-transition:all 0.3s ease-out 0s; -o-transition:all 0.3s ease-out 0s; transition:all 0.3s ease-out 0s;}

.i_industry2 .i_industry2_three:hover .imgs img{-webkit-transform:scale(1.1, 1.1); -moz-transform:scale(1.1, 1.1); -o-transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); transform:scale(1.1, 1.1);}

.i_industry2 .i_industry2_three .p{ line-height:36px; height:72px; overflow:hidden;text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical;  color:#000000; margin-top:9px;transition:all 0.3s;}

.i_industry2 .i_industry2_three:hover .h4{color:#00aa85;}

.i_industry2 .i_industry2_four{ overflow:hidden; margin-top:17px;height:108px;}

.i_industry2 .i_industry2_four.bgs2{ margin-bottom:15px;}

.i_industry2 .i_industry2_four li{ display:block; padding-left:20px; position:relative;overflow:hidden; height:36px; line-height:36px;}

.i_industry2 .i_industry2_four li:after{ content:""; position:absolute; left:0; top:50%; margin-top:-3px; width:6px; height:6px; background:#999999; border-radius:50%;}

.i_industry2 .i_industry2_four li:hover:after{ background:#6ecfba;}

.i_industry2 .i_industry2_four li a{ display:block;white-space:nowrap;text-overflow:ellipsis; overflow:hidden;}

.i_industry2 .i_industry2_four li em{ float:right; font-style:normal; color:#999; margin-left:2%;}

.i_industry2 .i_industry2_four li a:hover em{ color:#00aa85;}

/*报价2*/

.i_bg2{ background:url(../images/i_bg4.jpg) center top no-repeat; background-size:cover; overflow:hidden;}

.i_baojia2_one{ overflow:hidden; margin-top:2.2%;}

.i_baojia2_one .h3{ font-weight:bold; color:#000000; line-height:1.5;}

.i_baojia2_one .h3 .color1{ color:#00aa85;}

.i_baojia2_one .p{ color:#666666; line-height:30px; font-size:16px; overflow:hidden; margin-top:1.5%;}

.i_baojia2_two{ margin-top:2.2%; margin-bottom:3%;}

.i_baojia2_two ul li{ float:left; width:49%; max-width:690px; background:#fff; border-radius:6px;box-shadow: 0 4px 14px 1px rgba(0, 0, 0, 0.05);}

.i_baojia2_two ul li:nth-child(2n+0){ float:right;}

.i_baojia2_two ul li .boxs{ width:96%; margin:0 auto; max-width:628px; overflow:hidden;}

.i_baojia2_two .i_baojia2_table{ overflow:hidden; padding-bottom:20px; height:386px;}

.i_baojia2_two .table{border-collapse:collapse;border-spacing:0; margin-bottom:5px; width:100%; }

.i_baojia2_two .table th{ background:#ffffff; height:60px; line-height:22px; color:#000000;padding-left:6px; padding-right:6px; text-align:center; font-weight:bold;border-bottom:1px solid #dddddd;}

.i_baojia2_two .table .w1{ width:14.64%;}

.i_baojia2_two .table .w2{ width:25.47%;}

.i_baojia2_two .table .w3{ width:21.65%;}

.i_baojia2_two .table .w4{width:12.73%;}

.i_baojia2_two .table td{ border-bottom:1px solid #dddddd; color:#333333; height:60px; line-height:22px; padding-top:3px; padding-bottom:3px;padding-left:6px; padding-right:6px; text-align:center;}

.i_baojia2_two .table tr:nth-child(2n+1) td{ background:#eff7f5;}

.i_baojia2_two .table td .color{ color:#00aa85;}

.i_baojia2_two .table td .color1{ color:#00aa85;}

.i_baojia2_two .table td a:hover{ text-decoration:underline;}

/*专题*/

.i_bg3{ background:url(../images/i_bg2.jpg) center bottom no-repeat; background-size:cover;}

.i_zhuanti{ margin-top:30px;}

.i_zhuanti .i_zhuangti_one{ margin-top:27px; overflow:hidden; margin-bottom:20px; height:539px;}

.i_zhuanti .i_zhuangti_one .i_zhuangti_l{ float:left; width:45.23%; overflow:hidden;}

.i_zhuanti .i_zhuangti_one .i_zhuangti_l .img{ border-radius:6px; overflow:hidden;}

.i_zhuanti .i_zhuangti_one .i_zhuangti_l .txts{ margin-top:16px; overflow:hidden; height:95px;}

.i_zhuanti .i_zhuangti_one .i_zhuangti_l .txts .h4{ overflow:hidden; margin-bottom:9px; height:34px; line-height:34px;white-space:nowrap;text-overflow:ellipsis; font-size:16px; font-weight:bold;}

.i_zhuanti .i_zhuangti_one .i_zhuangti_l .txts .h4 span{ width:92px; padding-right:8px; text-align:center; overflow:hidden; float:left; margin-right:7px; background:url(../images/i_pic4.png) no-repeat; background-size:100% 100%; color:#fff; font-size:14px; font-weight:normal;}

.i_zhuanti .i_zhuangti_one .i_zhuangti_l .txts .ul{ overflow:hidden; height:52px;}

.i_zhuanti .i_zhuangti_one .i_zhuangti_l .txts .ul li{ display:block; overflow:hidden; height:26px; line-height:26px;}

.i_zhuanti .i_zhuangti_one .i_zhuangti_l .txts .ul li a{ display:block;white-space:nowrap;text-overflow:ellipsis; overflow:hidden;}

.i_zhuanti .i_zhuangti_one .i_zhuangti_l .txts .ul li em{ float:right; font-style:normal; color:#999; margin-left:2%;}

.i_zhuanti .i_zhuangti_one .i_zhuangti_l .txts .ul li a:hover em{ color:#00aa85;}

.i_zhuanti .i_zhuangti_one .i_zhuangti_r{ float:right; width:52.38%; overflow:hidden; max-width:438px;}

.i_zhuanti .i_zhuangti_one .i_zhuangti_r .h4{ height:24px; line-height:24px; overflow:hidden; font-weight:bold; font-size:16px; color:#333333;}

.i_zhuanti .i_zhuangti_one .i_zhuangti_r .ul{ padding-top:9px; overflow:hidden; clear:both;}

.i_zhuanti .i_zhuangti_one .i_zhuangti_r .ul li{ display:block; padding-left:20px; position:relative;overflow:hidden; height:36px; line-height:36px;}

.i_zhuanti .i_zhuangti_one .i_zhuangti_r .ul li:after{ content:""; position:absolute; left:0; top:50%; margin-top:-3px; width:6px; height:6px; background:#999999; border-radius:50%;}

.i_zhuanti .i_zhuangti_one .i_zhuangti_r .ul li:hover:after{ background:#6ecfba;}

.i_zhuanti .i_zhuangti_one .i_zhuangti_r .ul li a{ display:block;white-space:nowrap;text-overflow:ellipsis; overflow:hidden;}

.i_zhuanti .i_zhuangti_one .i_zhuangti_r .ul li em{ float:right; font-style:normal; color:#999; margin-left:2%;}

.i_zhuanti .i_zhuangti_one .i_zhuangti_r .ul li a:hover em{ color:#00aa85;}

.i_zhuanti .i_zhuangti_one .i_zhuangti_r .hr{ display:block; font-weight:normal; height:0; overflow:hidden; font-size:0; border-bottom:1px dashed #dddddd; margin-top:15px; margin-bottom:13px; width:100%;}

.i_zhuanti .i_zhuanti_two{ overflow:hidden; margin-top:23px;}

.i_zhuanti .i_zhuanti_two .h4{ font-weight:bold; color:#333333; font-size:20px; overflow:hidden; height:28px; line-height:28px; white-space:nowrap;text-overflow:ellipsis; transition:all 0.3s; margin-bottom:20px;}

.i_zhuanti .i_zhuanti_two .imgs{ float:left; width:152px; overflow:hidden; position:relative; padding-top:94px;border-radius:6px; margin-right:24px; }

.i_zhuanti .i_zhuanti_two .imgs img{ display: block;overflow:hidden; width:100%; height:100%; position:absolute; left:0; top:0; -webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1);-webkit-transition:all 0.3s ease-out 0s; -moz-transition:all 0.3s ease-out 0s; -o-transition:all 0.3s ease-out 0s; transition:all 0.3s ease-out 0s;}

.i_zhuanti .i_zhuanti_two:hover .imgs img{-webkit-transform:scale(1.1, 1.1); -moz-transform:scale(1.1, 1.1); -o-transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); transform:scale(1.1, 1.1);}

.i_zhuanti .i_zhuanti_two .p{ line-height:36px; height:72px; overflow:hidden;text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical;  color:#000000; margin-top:9px;transition:all 0.3s;}

.i_zhuanti .i_zhuanti_two:hover .h4{color:#00aa85;}

.i_zhuanti .i_zhuanti_three{ padding-top:22px; overflow:hidden; clear:both; margin-bottom:18px; height:238px;}

.i_zhuanti .i_zhuanti_three li{ display:block; padding-left:20px; position:relative;overflow:hidden; height:36px; line-height:36px;}

.i_zhuanti .i_zhuanti_three li:after{ content:""; position:absolute; left:0; top:50%; margin-top:-3px; width:6px; height:6px; background:#999999; border-radius:50%;}

.i_zhuanti .i_zhuanti_three li:hover:after{ background:#6ecfba;}

.i_zhuanti .i_zhuanti_three li a{ display:block;white-space:nowrap;text-overflow:ellipsis; overflow:hidden;}

.i_zhuanti .i_zhuanti_three li em{ float:right; font-style:normal; color:#999; margin-left:2%;}

.i_zhuanti .i_zhuanti_three li a:hover em{ color:#00aa85;}

/*企业动态*/

.i_news{ margin-top:30px; padding-bottom:5%;}

.i_news .i_news_one{ margin-top:24px; overflow:hidden; margin-bottom:17px; height:467px;}

.i_news .i_news_one .i_news_l{ float:left; width:46.42%; overflow:hidden;}

.i_news .i_news_one .i_news_l .img{ border-radius:6px; overflow:hidden;}

.i_news .i_news_one .i_news_r{ float:right; width:51%; overflow:hidden; max-width:420px;}

.i_news .i_news_one .i_news_r .i_news_txts2{ overflow:hidden; margin-top:2px;}

.i_news .i_news_one .i_news_r .i_news_txts2.bgs2{ margin-bottom:17px;}

.i_news .i_news_one .i_news_r .i_news_txts2 .h4{ overflow:hidden; height:28px; line-height:28px;white-space:nowrap;text-overflow:ellipsis; font-size:16px; font-weight:bold;transition:all 0.3s;}

.i_news .i_news_one .i_news_r .i_news_txts2:hover .h4{ color:#00aa85;}

.i_news .i_news_one .i_news_r .i_news_txts2 .p{ overflow:hidden;  margin-top:6px; color:#666666; line-height:22px; height:44px;text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}

.i_news .i_news_one .i_news_r .hr{ display:block; font-weight:normal; height:0; overflow:hidden; font-size:0; border-bottom:1px dashed #dddddd; margin-top:22px; margin-bottom:16px; width:100%;}

.i_news .i_news_one .i_news_r .ul{  overflow:hidden; clear:both; }

.i_news .i_news_one .i_news_r .ul li{ display:block; padding-left:20px; position:relative;overflow:hidden; height:36px; line-height:36px;}

.i_news .i_news_one .i_news_r .ul li:after{ content:""; position:absolute; left:0; top:50%; margin-top:-3px; width:6px; height:6px; background:#999999; border-radius:50%;}

.i_news .i_news_one .i_news_r .ul li:hover:after{ background:#6ecfba;}

.i_news .i_news_one .i_news_r .ul li a{ display:block;white-space:nowrap;text-overflow:ellipsis; overflow:hidden;}

.i_news .i_news_one .i_news_r .ul li em{ float:right; font-style:normal; color:#999; margin-left:2%;}

.i_news .i_news_one .i_news_r .ul li a:hover em{ color:#00aa85;}

.i_news .i_news_two{ border-radius:6px; position:relative; overflow:hidden; margin-top:26px;}

.i_news .i_news_two .imgs{  overflow:hidden; position:relative; padding-top:196px;border-radius:6px;  }

.i_news .i_news_two .imgs img{ display: block;overflow:hidden; width:100%; height:100%; position:absolute; left:0; top:0; -webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1);-webkit-transition:all 0.3s ease-out 0s; -moz-transition:all 0.3s ease-out 0s; -o-transition:all 0.3s ease-out 0s; transition:all 0.3s ease-out 0s;}

.i_news .i_news_two:hover .imgs img{-webkit-transform:scale(1.1, 1.1); -moz-transform:scale(1.1, 1.1); -o-transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); transform:scale(1.1, 1.1);}

.i_news .i_news_two .txts{ overflow:hidden; position:absolute; bottom:15px; left:0; width:100%;}

.i_news .i_news_two .txts .h4{ font-weight:bold; font-size:14px; color:#ffffff; line-height:24px; height:24px; margin:0 auto; width:96%; max-width:370px;white-space:nowrap;text-overflow:ellipsis;}

.i_news .i_news_three{ padding-top:18px; overflow:hidden; clear:both; margin-bottom:18px; height:269px;}

.i_news .i_news_three li{ display:block; padding-left:20px; position:relative;overflow:hidden; height:36px; line-height:36px;}

.i_news .i_news_three li:after{ content:""; position:absolute; left:0; top:50%; margin-top:-3px; width:6px; height:6px; background:#999999; border-radius:50%;}

.i_news .i_news_three li:hover:after{ background:#6ecfba;}

.i_news .i_news_three li a{ display:block;white-space:nowrap;text-overflow:ellipsis; overflow:hidden;}

.i_news .i_news_three li em{ float:right; font-style:normal; color:#999; margin-left:2%;}

.i_news .i_news_three li a:hover em{ color:#00aa85;}





@media screen and (max-width: 1400px) {

/*轮显*/

.main .banner .down{ bottom:65px;}





}



@media screen and (max-width: 1200px) {

/*轮显*/

.main .banner .swiper-slide .txt{ margin-top:0;}

/*报价*/

.i_baojia .i_baojia_l{ float:none; width:100%;}

.i_baojia .i_baojia_r{ float:none; width:100%; height:auto; margin-top:3%;}

.i_baojia .i_baojia_r .boxs{ max-width:none;}

.i_baojia .i_baojia_r .ul li{ float:left; width:31.33%; margin-right:3%;}

.i_baojia .i_baojia_r .ul li:last-child{ margin-right:0;}

/*橡胶商城*/

.i_shop .i_shop_table{font-size:13px;}

/*行业动态*/

.i_industry .i_industry_one .imgs{ width:300px; padding-top:176px; margin-right:0;}

.i_industry .i_industry_one .txts .date{ margin-top:30px;}

.i_industry .i_industry_three .imgs{ width:160px; padding-top:111px; margin-right:2%;}

.i_industry .i_industry_three .txts .h4{ line-height:22px; height:44px; margin-top:2px;}

.i_industry .i_industry_three .txts .p{ line-height:20px; height:60px; margin-top:6px;}

.i_industry .i_industry_four{ margin-top:15px;}

.i_industry2{ padding-bottom:6%;}

.i_industry2 .i_industry2_one ul li .imgs{ padding-top:249px;}

.i_industry2 .i_industry2_one ul li:nth-child(2n+0) .imgs{ padding-top:118px;}

.i_industry2 .i_industry2_one ul li:nth-child(2n+0) .imgs:nth-child(1){ margin-bottom:12px;}

.i_industry2 .i_industry2_three{ margin-top:20px;}

.i_industry2 .i_industry2_three.bgs2{ margin-top:10px;}

.i_industry2 .i_industry2_three .imgs{ margin-right:2%;}

.i_industry2 .i_industry2_three .h4{ margin-bottom:10px;}

.i_industry2 .i_industry2_four{ margin-top:10px; }

.i_industry2 .i_industry2_four.bgs2{ margin-bottom:10px;}

/*专题*/

.i_zhuanti .i_zhuangti_one{ height:513px;}

.i_zhuanti .i_zhuanti_two{ margin-top:20px;}

.i_zhuanti .i_zhuanti_two .imgs{ margin-right:2%;}

.i_zhuanti .i_zhuanti_two .h4{ margin-bottom:10px;}

}



@media screen and (max-width: 1100px) {





}



@media screen and (max-width: 960px) {

/*轮显*/

.banner_page{ bottom:56px;}

.main .banner .btn{ bottom:63px;}

/*报价*/

.i_baojia{ padding-top:3%; margin-top:0;}

.i_baojia .i_baojia_l .i_baojia_ll{ float:none; width:100%; border-right:0;}

.i_baojia .i_baojia_l .i_baojia_ll .boxs{ max-width:none;}

.i_baojia .i_baojia_l .i_baojia_lr{ margin-top:3%;}

.i_baojia .i_baojia_l .i_baojia_lr .boxs{ max-width:none;}

.i_baojia .i_baojia_l .i_baojia_lr .i_search .bnts2{ margin-bottom:20px;margin-top:15px;}

/*橡胶商城*/

.i_shop .table th{ line-height:20px; height:46px;}

.i_shop .table td{ line-height:20px; height:50px;}

.i_shop #srcolls2{ max-height:900px;}

.i_shop .i_title .h3{ font-size:18px;}

.i_shop .i_title .h3 span{ font-size:13px;}

/*广告*/

.i_adv{ margin-top:3%;}

/*行业动态*/

.i_tt .h3{ font-size:18px;}

.i_tt .h3 span{ font-size:13px;}

.i_tt .imore{ font-size:13px;}

.i_industry{margin-top:3%;}

.i_industry .i_industry_one{ margin-top:3%;}

.i_industry .i_industry_one .txts .cons{ max-width:none;}

.i_industry .i_industry_one .imgs{ margin-right:1%;}

.i_industry .i_industry_one .txts .h4{ margin-top:18px; font-size:18px;}

.i_industry .i_industry_two{ margin-top:2%; height:auto;}

.i_industry .i_industry_three{ margin-top:3%;}

.i_industry .i_industry_three .txts .h4{ margin-top:10px;}

.i_industry .i_industry_three .txts .p{ height:40px;-webkit-line-clamp: 2;}

.i_industry .i_industry_four{ margin-top:2%; height:auto;}



.i_left{ width:100%; float:none;}

.i_left .boxs{ max-width:none;}

.i_right{ float:none; width:100%; margin-top:3%;}

.i_right .boxs{ max-width:none;}

.i_industry2{ margin-top:3%;}

.i_industry2 .i_industry2_one{ margin-top:3%;}

.i_industry2 .i_industry2_one ul li .imgs{ padding-top:60.33%;}

.i_industry2 .i_industry2_one ul li:nth-child(2n+0) .imgs{ padding-top:43.6%;}

.i_industry2 .i_industry2_one ul li:nth-child(2n+0) .imgs:nth-child(1){ margin-bottom:5%;}

.i_industry2 .i_industry2_two{margin-top:2%;}

.i_industry2 .i_industry2_three{ margin-top:3%;}

.i_industry2 .i_industry2_three .h4{ font-size:18px; margin-bottom:12px;}

/*报价2*/

.i_baojia2_one .p{ font-size:14px; line-height:26px;}

.i_baojia2_two ul li{ float:none; width:100%; max-width:none;}

.i_baojia2_two ul li:nth-child(2n+0){ float:none; margin-top:3%;}

.i_baojia2_two ul li .boxs{ max-width:none;}

.i_baojia2_two .table td{ height:50px;}

.i_baojia2_two .table th{ height:50px;}

.i_baojia2_two .i_baojia2_table{ height:auto;}

/*专题*/

.i_zhuanti{ margin-top:3%;}

.i_zhuanti .i_zhuangti_one{ margin-top:3%; margin-bottom:3%; height:auto;}

.i_zhuanti .i_zhuangti_one .i_zhuangti_l .txts{ height:auto;}

.i_zhuanti .i_zhuangti_one .i_zhuangti_l .txts .ul{ height:auto;}

.i_zhuanti .i_zhuanti_two{ margin-top:3%;}

.i_zhuanti .i_zhuanti_two .h4{ font-size:18px; margin-bottom:12px;}

.i_zhuanti .i_zhuanti_three{ height:auto;}

/*企业动态*/

.i_news{ margin-top:3%;}

.i_news .i_news_two{margin-top:3%;}

.i_news .i_news_two .imgs{ padding-top:47.1%;}

.i_news .i_news_two .txts .h4{ max-width:800px;}

.i_news .i_news_three{ height:auto;}



}



@media screen and (max-width: 780px) {



}

@media screen and (max-width: 640px) {

/*轮显*/

.main .banner .down{bottom:50px; display:none;}

.main .banner .swiper-pagination-bullet{ margin-left:4px; margin-right:4px;}





/*报价*/

.i_baojia .i_baojia_l .i_baojia_ll{ margin-top:16px; margin-bottom:16px;}

.i_baojia .i_baojia_l .i_baojia_ll .boxs{ height:300px;}

.i_baojia .i_baojia_l .i_baojia_lr .i_search label{ margin-top:15px;}

.i_baojia .i_baojia_l .i_baojia_lr .i_title{ margin-top:15px;}

.i_baojia .i_baojia_r .ul li{ float:none; width:100%; margin-right:0;}

.i_baojia .i_baojia_r .i_title{ margin-top:15px;}

.i_baojia_txt{ font-size:15px;}

/*橡胶商城*/

.i_shop .i_shop_table{font-size:12px; padding-bottom:10px;}

.i_shop .table td .a{ max-width:100px;height:36px; line-height:36px;}

.i_shop #srcolls2{ max-height:570px;}

.i_shop .i_title .h3{ font-size:16px;}

.i_shop .i_title .h3 span{ font-size:12px;}

/*行业动态*/

.i_tt{padding-top:20px; padding-bottom:20px; height:68px;}

.i_tt .h3{ font-size:16px;}

.i_tt .h3 span{ font-size:12px;}

.i_tt .imore{ font-size:12px;}

.i_industry .i_industry_one .imgs{ width:240px; padding-top:141px;}

.i_industry .i_industry_one .txts .p{ margin-top:6px;}

.i_industry .i_industry_one .txts .h4{ margin-top:10px; font-size:16px;}

.i_industry .i_industry_one .txts .date{ margin-top:20px;}

.i_industry .i_industry_two li{ height:28px; line-height:28px;}

.i_industry .i_industry_four li{ height:28px; line-height:28px; padding-left:15px;}

.i_industry2 .i_industry2_one ul li .cons{ bottom:5px;}

.i_industry2 .i_industry2_one ul li .cons .h4{ font-size:14px;}

.i_industry2 .i_industry2_two{ height:auto;}

.i_industry2 .i_industry2_two dd .h4{ font-size:14px;}

.i_industry2 .i_industry2_two li{ height:28px; line-height:28px;}

.i_industry2 .i_industry2_three .h4{ font-size:16px; }

.i_industry2 .i_industry2_four{ height:auto;}

.i_industry2 .i_industry2_four li{height:28px; line-height:28px; padding-left:15px;}

/*报价2*/
.i_baojia2_one{ display:none;}
.i_baojia2_one .p{ font-size:13px; line-height:24px; margin-top:2%;}

.i_baojia2_two .table td{ line-height:20px;}

.i_baojia2_two .table th{ line-height:20px;}

/*专题*/

.i_zhuanti .i_zhuangti_one .i_zhuangti_l{ float:none; width:100%;}

.i_zhuanti .i_zhuangti_one .i_zhuangti_r{ float:none; width:100%; max-width:none; margin-top:3%;}

.i_zhuanti .i_zhuangti_one .i_zhuangti_r .hr{ margin-top:10px; margin-bottom:6px;}

.i_zhuanti .i_zhuangti_one .i_zhuangti_r .ul li{ height:28px; line-height:28px; padding-left:15px;}

.i_zhuanti .i_zhuanti_two .h4{ font-size:16px; }

.i_zhuanti .i_zhuanti_three{ padding-top:3%;}

.i_zhuanti .i_zhuanti_three li{ height:28px; line-height:28px; padding-left:15px;}

/*企业动态*/

.i_news .i_news_one{ height:auto; margin-top:3%;}

.i_news .i_news_one .i_news_l{ float:none; width:100%;}

.i_news .i_news_one .i_news_r{ float:none; max-width:none; width:100%; margin-top:3%;}

.i_news .i_news_one .i_news_r .i_news_txts2 .h4{ font-size:15px;}

.i_news .i_news_one .i_news_r .ul li{ padding-left:15px; height:28px; line-height:28px;}

.i_news .i_news_one .i_news_r .hr{ margin-top:15px; margin-bottom:12px;}

.i_news .i_news_three li{ padding-left:15px; height:28px; line-height:28px;}





}



@media screen and (max-width: 480px) {

/*轮显*/

.main .banner .down{bottom:45px;}

.banner_page{ font-size:20px; bottom:46px;}

.main .banner .btn{ bottom:45px;}

.main .banner .swiper-pagination-bullet{ width:10px; height:10px;}

.main .banner .swiper-button-prev,

.main .banner .swiper-button-next { width:30px; height:30px;margin: 0 0 0 8px;}



/*报价*/

.i_baojia .i_baojia_l .i_baojia_ll .a{ left:30%; width:180px; font-size:12px; height:36px; line-height:36px;}

.i_baojia .i_baojia_l .i_baojia_lr .i_search{ margin-top:5px;}

.i_baojia .i_baojia_l .i_baojia_lr .i_search label{ height:28px; line-height:28px; font-size:13px; margin-top:10px;}

.i_baojia .i_baojia_l .i_baojia_lr .i_search .inputs2{ height:36px; line-height:36px;}

.i_baojia .i_baojia_l .i_baojia_lr .i_search .bnts2{ height:36px; margin-top:12px;}

.i_baojia .i_baojia_r .ul{ margin-top:10px;}

.i_baojia .i_baojia_r .ul li{ padding-top:8px; padding-bottom:8px;}

.i_baojia .i_baojia_r .ul li label{ line-height:28px; height:28px;}

.i_baojia .i_baojia_r .ul li .p{ line-height:28px; height:28px;}

.i_baojia_txt{ font-size:14px;}

/*橡胶商城*/

.i_shop #srcolls2{ max-height:500px;}

.i_shop .i_title{ margin-top:20px; margin-bottom:20px;}

.i_shop .i_title .divs{ font-size:13px;}

.i_shop .i_title .divs label{ margin-left:12px; font-size:13px;}

/*行业动态*/

.i_tt{padding-top:15px; padding-bottom:15px; height:58px;}

.i_industry .i_industry_one .imgs{ width:200px; padding-top:118px;}

.i_industry .i_industry_one .txts .h4{ font-size:14px; height:22px; line-height:22px;}

.i_industry .i_industry_one .txts .date{ margin-top:10px;}

.i_industry .i_industry_one .txts .p{ line-height:20px; height:40px;}

.i_industry .i_industry_two li{ float:none; width:100%; max-width:none; height:24px; line-height:24px;}

.i_industry .i_industry_two li:nth-child(2n+0){ float:none;}

.i_industry .i_industry_three .txts .h4{ font-size:14px; line-height:20px; height:40px;}

.i_industry .i_industry_three .imgs{ width:150px; padding-top:104px;}

.i_industry .i_industry_four li{height:24px; line-height:24px;}

.i_industry2 .i_industry2_one ul li .cons .h4{ font-size:13px; height:24px; line-height:24px;}

.i_industry2 .i_industry2_two dd{ float:none; width:100%; max-width:none;}

.i_industry2 .i_industry2_two dd:nth-child(2n+0){ float:none;}

.i_industry2 .i_industry2_two dd .h4{ height:30px; line-height:30px;}

.i_industry2 .i_industry2_two li{ height:24px; line-height:24px;}

.i_industry2 .i_industry2_three .h4{ font-size:14px; height:22px; line-height:22px;}

.i_industry2 .i_industry2_four li{ height:24px; line-height:24px;}

/*报价2*/

.i_baojia2_one .p{ font-size:12px; line-height:20px; }

/*专题*/

.i_zhuanti .i_zhuangti_one .i_zhuangti_r .ul{ padding-top:5px;}

.i_zhuanti .i_zhuangti_one .i_zhuangti_r .ul li{ height:24px; line-height:24px; }

.i_zhuanti .i_zhuangti_one .i_zhuangti_l .txts .h4{ font-size:14px;}

.i_zhuanti .i_zhuangti_one .i_zhuangti_l .txts .h4 span{ font-size:12px; width:82px;}

.i_zhuanti .i_zhuanti_two .h4{ font-size:14px; height:22px; line-height:22px;}

.i_zhuanti .i_zhuanti_three li{ height:24px; line-height:24px; }

/*企业动态*/

.i_news .i_news_one .i_news_r .i_news_txts2 .h4{ font-size:14px;}

.i_news .i_news_one .i_news_r .i_news_txts2 .p{ line-height:20px; height:40px;}

.i_news .i_news_one .i_news_r .hr{ margin-top:10px; margin-bottom:7px;}

.i_news .i_news_one .i_news_r .ul li{  height:24px; line-height:24px;}

.i_news .i_news_three{ padding-top:15px; margin-bottom:15px;}

.i_news .i_news_three li{height:24px; line-height:24px;}



}





@media screen and (max-width: 420px) {

/*报价*/

.i_baojia_txt{ font-size:13px; margin-top:3%; margin-bottom:3%;}

/*行业动态*/

.i_tt{ padding-top:10px; padding-bottom:10px; height:48px;}

.i_industry .i_industry_one .imgs{ width:170px; padding-top:100px;}

.i_industry .i_industry_one .txts .h4{ margin-top:5px;}

.i_industry .i_industry_one .txts .date{ margin-top:5px;}

}

@media screen and (max-width: 360px) {



}

@keyframes mymove6

{

	from {filter:alpha(opacity=0);opacity:0;  -webkit-transform: translateY(-100px) translateX(0);

  -moz-transform: translateY(-100px) translateX(0);

  transform: translateY(-100px) translateX(0);

  -webkit-transition-timing-function: ease-in-out;

  transition-timing-function: ease-in-out;}

	to { filter:alpha(opacity=100);opacity:1; -webkit-transform: translateY(0px) translateX(0);

  -moz-transform: translateY(0px) translateX(0);

  transform: translateY(0px) translateX(0);}

}



@-webkit-keyframes mymove6

{

	/*from { filter:alpha(opacity=0);opacity:0; margin-bottom:-20%;}

	to {margin-bottom:3%;filter:alpha(opacity=1);opacity:1;}*/

	from {filter:alpha(opacity=0);opacity:0;  -webkit-transform: translateY(-100px) translateX(0);

  -moz-transform: translateY(-100px) translateX(0);

  transform: translateY(-100px) translateX(0);

  -webkit-transition-timing-function: ease-in-out;

  transition-timing-function: ease-in-out;}

	to { filter:alpha(opacity=100);opacity:1; -webkit-transform: translateY(0px) translateX(0);

  -moz-transform: translateY(0px) translateX(0);

  transform: translateY(0px) translateX(0);}

}